local fn = _gn(0x1899F328B0E12848)
--- Offset values are relative to the entity.
-- x = left/right
-- y = forward/backward
-- z = up/down
function Global.GetOffsetFromEntityInWorldCoords(entity, offsetX, offsetY, offsetZ)
	return _in2(fn, entity, offsetX, offsetY, offsetZ, _rv)
end
